body{
    background-color: #E5E5E5;
    margin: 20px 10px 20px 10px;
}

.card{
    font-family: "Ubuntu", sans-serif;
    background-color: white;
    width: 450px;
    height: 450px;
    margin: 10px;
    border-radius: 4px;
}

.sharp{
    position: relative;
    display: inline-block;
}

#komp {
    font-size: 15px;
    line-height: 22px;
    color: white;
    background: #8DBE5080;
    padding: 5px;
    backdrop-filter: blur(10px);
    border-radius: 4px;
    margin: 0;
    position: absolute;
    bottom: 10px;
    left: 20px;
}


.img {
    width: 430px;
    height: 250px;
    object-fit: cover;
    object-position: unset;
    margin: 10px 10px 0px 10px;
}

.img:hover{
    opacity: 0.8;
}

.card__title{
    font-weight: 900;
    font-size: 18px;
    line-height: 21px;
    color: black;
    margin-left: 18px;
}

.card__subtitle{
    font-size: 15px;
    line-height: 22px;
    color: #666565;
    margin-left: 18px;
}

.card__date {
    font-style: italic;
    font-size: 13px;
    line-height: 22px;
    color: #909599;
    margin-left: 18px;
  }


.like p{
    font-style: italic;
    font-size: 12px;
    line-height: 22px;
    color: #909599;
    margin: 0;


}

.like{
    display: inline-flex;
    align-items: center;
    margin-left: auto;
    margin-right: 7px;
}

.card__footer{
    display: flex;
}

.list{
    display: flex;
    flex-wrap: wrap;
}